/*
GRIGIONE #5a5a5c
ROSSO #ac2028
GRIGIETTO #dcdcdb
*/
body {
    font-family: 'Nunito', sans-serif;
    color: #1d1d1b;
	font-weight:300;
	font-size:1.2em
}
a {text-decoration:none !important; outline:none !important; cursor:pointer}
.mx-auto {margin:auto}
.fascia-top {width:100%; background:url(../imgs/bg-fascia-top.png) repeat-x; background-position:center}
.fascia-top a:link, .fascia-top a:visited {color:#FFF; display:inline-block; font-size:1.4em; background:#5a5a5c; padding:6px;
	-webkit-transition: color 400ms ease-out 100ms;
    -moz-transition: color 400ms ease-out 100ms;
    -o-transition: color 400ms ease-out 100ms;
    transition: color 400ms ease-out 100ms;
	}
.fascia-top a:hover {color:#8C8C8D; 
	-webkit-transition: color 400ms ease-out 100ms;
    -moz-transition: color 400ms ease-out 100ms;
    -o-transition: color 400ms ease-out 100ms;
    transition: color 400ms ease-out 100ms;
	}

.logo-container{width:100%; } /* min-height:140px */
.logo-head{margin:-16px 0 -16px 0}
.slogan{font-size:1.4em; color:#ac2028; text-transform:uppercase; font-weight:300; padding:0 !important; margin:60px 0 0 0 !important;}
.fascia-menu {width:100%; background:url(../imgs/bg-menu.png) repeat-x; background-position:center}
.fascia-sub-menu {width:100%; background:#dcdcdb; min-height:18px; margin-bottom:30px;}
.h1pag{text-transform:uppercase; font-size:2.2em; margin-bottom:30px; font-weight:300 !important}
@media (max-width: 991px) {
	.slogan{ margin:45px 0 0 0 !important;}
	}
@media (max-width: 767px) {
	.logo-head{margin:-16px 0 -16px 0; max-height:80px}
	.slogan{ margin: 12px 0 0 0 !important; font-size:1em;}
	.fascia-menu {background:#ac2028 !important}
	}	
/* ------------------------------- NAVBAR ----------------------------- */


.icon-bar {
  width: 32px; 
  height: 2px;
  /* background-color: #fff; */
  display: block;
  transition: all 0.2s;
  margin-top: 7px
}
.navbar-toggle {
  border: none;
  background: transparent !important;
  display: block;
  margin-top:4px !important; margin-bottom: 4px !important
}

.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
  background-color: #333;
}
 
.navbar-toggle .middle-bar {
  opacity: 0;
}
 
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
  background-color: #333;
}
 
.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
  background-color: #fff;
}
 
.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
  background-color: #fff;
}
 
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
  background-color: #fff;
}

.navbar {margin:0 !important; padding:0 !important; border:0 !important; background:none !important; min-height:40px !important}
.navbar-nav {margin:0 !important; padding:0 !important;}

.navbar-nav li {font-size:1.2em; text-transform:uppercase; margin:0 !important; padding:0 !important}
.navbar-nav li a{ margin:0 !important; padding-top:10px; padding-bottom:10px;}
.navbar-nav li a:link, .navbar-nav li a:visited {
	background:#ac2028;
	-webkit-transition: background-color 400ms ease-out 100ms;
    -moz-transition: background-color 400ms ease-out 100ms;
    -o-transition: background-color 400ms ease-out 100ms;
    transition: background-color 400ms ease-out 100ms;
	color:#FFF !important;}
.navbar-nav li a:hover { 
	background:#dcdcdb;
	-webkit-transition: background-color 400ms ease-out 100ms;
    -moz-transition: background-color 400ms ease-out 100ms;
    -o-transition: background-color 400ms ease-out 100ms;
    transition: background-color 400ms ease-out 100ms;
	color:#ac2028 !important;
	}

.navbar-nav li.active a{color:#ccc; }
.open > a {background-color:#dcdcdb !important; color:#ac2028 !important;}

.dropdown-menu{
	border-radius:0 !important; border:0 !important; box-shadow:none !important; background-color:#ac2028; padding-top:20px; padding-bottom:20px;
}

.dropdown-menu li {font-size:0.9em; text-transform:uppercase;}
.dropdown-menu li a:link, .dropdown-menu li a:visited {
	background:#ac2028;
	-webkit-transition: background-color 400ms ease-out 100ms;
    -moz-transition: background-color 400ms ease-out 100ms;
    -o-transition: background-color 400ms ease-out 100ms;
    transition: background-color 400ms ease-out 100ms;
	color:#FFF !important;
	}
.dropdown-menu li a:hover { 
	background:#dcdcdb;
	-webkit-transition: background-color 400ms ease-out 100ms;
    -moz-transition: background-color 400ms ease-out 100ms;
    -o-transition: background-color 400ms ease-out 100ms;
    transition: background-color 400ms ease-out 100ms;
	color:#ac2028 !important;
	}

.dropdown-menu hr {
	height:3px;
	background:url(../imgs/bg-menu.png) repeat-x; background-position:center;
	border-top: 0 !important; 
	border-bottom: 0 !important;
	margin:0px 20px 1px 20px;
}
li.active a{background:#FDC630 !important;}

/* ------------------------------- HOME ----------------------------- */

.img-circle{padding:5px; border:#666 2px dashed;}
.prodotti-hp h3 {text-align:center; color:#ac2028; font-weight:300; font-size:1.6em; text-transform:uppercase; min-height:46px;}
.prodotti-hp p {text-align:center; font-size:1.1em; margin:4px 8px 20px 8px}
.icohp  {color:#1d1d1b}
.icohp:hover  {color:#ac2028}
.icohp img {opacity: 1;
    filter: alpha(opacity=100);
	transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -webkit-transition: opacity .4s ease-in-out;
  }
.icohp:hover  img {
	opacity: 0.30;
    filter: alpha(opacity=30);
	transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -webkit-transition: opacity .4s ease-in-out;
	}

.overlay-hp {
	position: absolute;
    width:100%;
	background: none; 
    font-size:1.4em; color:#000; 
    text-transform: uppercase;
    padding-top:45%;
    cursor:pointer;
    opacity: 0;
    top: 30px;
    left: 0;
    text-align: center;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -transition: .4s;
}

.icohp:hover .overlay-hp {
    opacity: 1;
}
.lignum{max-width: 140px; margin-left:auto; margin-right: auto;}
/* --------------------------- PARALLAX HP ----------------------------- */
#parallax {
    min-height: 400px;
    background: transparent;
	margin-bottom:100px
}
#parallax .col-xs-12 {font-size: 2.4em; color: #fff; text-shadow:0px 0px 4px #000; padding:200px 100px 200px 100px !important; }
@media (max-width: 767px) {
	#parallax { min-height: 320px;}
	#parallax .col-xs-12 {font-size: 1.6em; color: #fff; text-shadow:0px 0px 4px #000; padding:100px 20px 100px 20px !important; }
}


/* --------------------------- FOOTER ----------------------------- */

.footer {width:100%; margin-top:80px; background:#dcdcdb}
.footer  a:link, .footer a:visited {
	-webkit-transition: color 400ms ease-out 100ms;
    -moz-transition: color 400ms ease-out 100ms;
    -o-transition: color 400ms ease-out 100ms;
    transition: color 400ms ease-out 100ms;
	color:#ac2028 !important;}
.footer  a:hover { 
	-webkit-transition: color 400ms ease-out 100ms;
    -moz-transition: color 400ms ease-out 100ms;
    -o-transition: color 400ms ease-out 100ms;
    transition: color 400ms ease-out 100ms;
	color:#000 !important;
	}
	
.footer hr {
	height:1px;
	background:url(../imgs/bg-footer.png) repeat-x; background-position:center;
	border-top: 0 !important; 
	border-bottom: 0 !important;
	margin:6px 0 36px 0;
}
.tondo {
	height: 36px;
  	width: 36px;
	text-align:center;
 	background:#ac2028; border-radius:50%; padding-top:6px; display:inline-block; color:#FFF}

.footcont {color:#ac2028; font-size:1.3em; margin-bottom:12px; display:inline-block}
.footer p {float:right; font-size:1.2em}
.rigafooter{min-height:80px}
@media (max-width: 767px) {
	.footer p {float:left; font-size:1.2em}
}

.subfooter {width:100%; background:#5a5a5c; font-size:0.9em; color:#FFF; text-align:center; padding-bottom:6px}
.logo-footer{margin:-80px auto 6px auto}

.social{text-align: center; margin: 0 0 4px 0 !important;}
.social div {margin-bottom: 16px}
/* .social a:not(:last-child){padding-right: 20px} */
/* --------------------------- CONTATTI ----------------------------- */
#map-canvas {min-height:800px}
@media (max-width: 767px) {
	#map-canvas {min-height:400px}
     .social{text-align: left; }
}
.gruppo-modulo {font-size:1.1em}
.gruppo-modulo span {font-size:1.2em}
.gruppo-modulo input[type="text"], .gruppo-modulo input[type="email"], .gruppo-modulo input[type="password"], .gruppo-modulo select, .gruppo-modulo textarea {
	 border: 1px #5a5a5c solid; background:#FAFAFA; font-size:1em; color:#666; border-radius:0 !important}
.gruppo-modulo input[type="text"]:focus, .gruppo-modulo input[type="email"]:focus, .gruppo-modulo input[type="password"]:focus, .gruppo-modulo select:focus, .gruppo-modulo textarea:focus
{box-shadow: 0 1px 1px rgba(90,90,92, 0.075) inset, 0 0 8px rgba(90,90,92, 0.6) !important; outline: 0 none !important;}

.gruppo-modulo textarea:focus {border: 1px #5a5a5c solid !important}

.btn {
	border-radius:0 !important;
	background:#ac2028; color:#FFF;
	-webkit-transition: background-color 200ms ease-out 200ms;
    -moz-transition: background-color 200ms ease-out 200ms;
    -o-transition: background-color 200ms ease-out 200ms;
    transition: background-color 200ms ease-out 200ms;
	}
.btn:hover {background:#5a5a5c; color:#FFF;
	-webkit-transition: background-color 200ms ease-out 200ms;
    -moz-transition: background-color 200ms ease-out 200ms;
    -o-transition: background-color 200ms ease-out 200ms;
    transition: background-color 200ms ease-out 200ms;
	}
.risposta{font-size:1.2em; margin-bottom:8px; min-height:18px}
.avviso-alert{color:#C00}
#msgpostinvio{font-size:1.2em}


.gruppo-modulo a:link, .gruppo-modulo a:visited {
	font-size:1.1em;
	color:#ac2028;
	-webkit-transition: color 400ms ease-out 100ms;
    -moz-transition: color 400ms ease-out 100ms;
    -o-transition: color 400ms ease-out 100ms;
    transition: color 400ms ease-out 100ms;
}
 .gruppo-modulo a:hover {
	color:#5a5a5c;
	-webkit-transition: color 400ms ease-out 100ms;
    -moz-transition: color 400ms ease-out 100ms;
    -o-transition: color 400ms ease-out 100ms;
    transition: color 400ms ease-out 100ms;
}

.g-recaptcha
{
	display: inline-block;
	-webkit-transform: scale(0.77);
     -moz-transform: scale(0.77);
      -ms-transform: scale(0.77);
       -o-transform: scale(0.77);
          transform: scale(0.77);
   -webkit-transform-origin: 0 0;
      -moz-transform-origin: 0 0;
       -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
           transform-origin: 0 0;
}
/* --------------------------- GALLERIA ----------------------------- */
.icocat p {text-align:center !important; font-size:1.2em; margin:4px 8px 20px 8px;}
.icocat  {color:#1d1d1b}
.icocat:hover  {color:#ac2028}
.icocat img {opacity: 1;
    filter: alpha(opacity=100);
	transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -webkit-transition: opacity .4s ease-in-out;
  }
.icocat:hover  img {
	opacity: 0.30;
    filter: alpha(opacity=30);
	transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -webkit-transition: opacity .4s ease-in-out;
	}

.overlay {
	position: absolute;
    width:100%;
	background: none; 
    font-size:1.4em; color:#000; 
    text-transform: uppercase;
    padding-top:20%;
    cursor:pointer;
    opacity: 0;
    top: 30px;
    left: 0;
    text-align: center;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    -transition: .4s;
}

.icocat:hover .overlay {
    opacity: 1;
}

.ds-gallery {font-size:1.2em}
.prodotti-cat .hbox {margin-bottom:20px}
.lato {color:#ac2028; font-size:1.2em}
.btn-lato{text-transform:uppercase; text-align:center;}

.bcrumb{font-size:1.1em; text-transform:uppercase; color:#5a5a5c}
.bcrumb  a:link, .bcrumb a:visited {
	-webkit-transition: color 400ms ease-out 100ms;
    -moz-transition: color 400ms ease-out 100ms;
    -o-transition: color 400ms ease-out 100ms;
    transition: color 400ms ease-out 100ms;
	color:#ac2028 !important;}
.bcrumb  a:hover { 
	-webkit-transition: color 400ms ease-out 100ms;
    -moz-transition: color 400ms ease-out 100ms;
    -o-transition: color 400ms ease-out 100ms;
    transition: color 400ms ease-out 100ms;
	color:#dcdcdb !important;
	}
	
@media (max-width: 767px) {
	.ds-gallery {font-size:1.4em}
	.overlay { padding-top:10%; }
}

.privacy {text-align:justify; font-size:1.1em}
.privacy ol, .privacy ul {padding-left: 0 !important;}
.privacy > ol > li{margin-bottom:20px}
.privacy a:link, .privacy a:visited {
	font-size:1.1em;
	color:#e83036;
	-webkit-transition: color 400ms ease-out 100ms;
    -moz-transition: color 400ms ease-out 100ms;
    -o-transition: color 400ms ease-out 100ms;
    transition: color 400ms ease-out 100ms;
}
 .privacy a:hover {
	color:#231f20;
	-webkit-transition: color 400ms ease-out 100ms;
    -moz-transition: color 400ms ease-out 100ms;
    -o-transition: color 400ms ease-out 100ms;
    transition: color 400ms ease-out 100ms;
}

